@charset "utf-8";
/* copyright 2026 webQ GmbH */

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v40-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* main styles ::  RZ */
* {
	margin:0px;
	padding:0px;
	outline:none;
	border:0;
	box-sizing: border-box;
}
html, body {
	height: 100%;
	width: 100%;
	scroll-behavior: smooth;
}
body {
	font-family: "Open Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	color: #404040;
}
.container {
	position:relative;
}
h1, h2, h3, h4 {
	margin-bottom:1.5rem;
	line-height: normal;
}
#news h2 {
	margin-bottom:0;
}
p {
	margin-bottom:1rem;
}
ul, ol {
  padding: 0 0 1em 1.5em;
}
img {
	max-width: 100%;
	height:auto;
	vertical-align: bottom;
}
a { 
	color: inherit;
	text-decoration:none; 
}
section a {
	color:#000;
}

/* content Links*/
a[target="_blank"] {
  display: inline-block;
  margin: 0 0 0.5rem 0;
  padding: 0 0 0 1.5rem;
  background: url(/layout/ext_link.svg) no-repeat left 3px;
  background-size: 20px 18px;
}
a[href$=".pdf"] {
  display: inline-block;
  margin: 0 0 0.5rem 0;
  padding: 0 0 0 1.5rem;
  background: url(/layout/download.svg) no-repeat left 1px;
  background-size: 20px 20px;
}
#certificates a[href$=".pdf"] {
  display: inline-block;
  margin: 0;
  padding: 0.25rem 1.5rem 0.25rem  2.5rem;
  background: url(/layout/download-white.svg) no-repeat left 1px;
  background-size: 20px 20px;
  float:right;
  background-color:#af3843;
  color:#FFF;
  margin-top: -2.75em;
  background-position: 10px 5px
}
a[href^="tel:"] {
	background: url(/layout/phone.svg) no-repeat;
	background-size: auto;
	padding-left: 1.5em;
	background-size: 20px;
}
a[href^="mailto:"] {
	background: url(/layout/mail.svg) no-repeat;
	background-position-y: 0%;
	background-size: auto;
	padding-left: 2.0em;
	background-size: 25px;
	background-position-y: 3px;
}
footer a[href^="mailto:"] {
	background: url(/layout/mail_white.svg) no-repeat;
	padding-left: 2.5em;
	background-size: 22px;
	background-position-y: 3px;
}
footer a[href^="tel:"] {
	background: url(/layout/phone_white.svg) no-repeat;
	background-size: auto;
	padding-left: 2.5em;
	background-size: 20px;
}
a[target="_blank"].noicon {
	background: none;
	margin:0;
	padding:0;
}

/* Header Image */
#HeaderImageWrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
}
#HeaderImageContainer {
	height: 40vh;
	overflow: hidden;
	border: 0px solid white;
}
#HeaderImage {
	height: 100%;
	background: url(/images/header/picture-2602.webp);
	background-size: cover;
	background-position: center 150px;
	background-repeat: no-repeat;
}
.is-home #HeaderImageContainer {
	height: 65vh;
}
.is-home #HeaderImage {
	height: 100%;
	background: url(/images/header/picture-2601.webp);
	background-position: bottom;
	background-repeat: no-repeat;
	/*background-attachment: fixed;
	background-size: cover; */
}

/* Content area */
section {
	position: relative;
	overflow:hidden;
	margin:1rem 0 0 0; 
}
section.dark {
	background:#903E50;
	color:#FFF;
	line-height: 1.5;
}
section.dark h1, section.dark h2, section.dark h3 {
	text-align:center;
	color:#FFF;
}
section.gray { /* e.g. news */
	background:#EDEEF5;
	color:#af3843;
	line-height: 1.5;
}

.content { /* general width of content */
	margin:0 auto;
	max-width:1340px;
	padding: 2rem 1.5rem;
}
#news .content {
	padding: 2em 1.5em;
}
.two_cols {
	column-count: 2;
	column-gap: 1em;
}
.one_col {
	column-count: 1;
}
.one_col p, .two_cols p {
	font-size:1.2em;
	line-height: 150%;
}
.button {
	width: 100%;
	height: 100%;	
	background:#FFF;
	float:left;
	text-align:center;
	padding: 0 2em;
	border:1px solid #999;
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
	margin-bottom: 1em;
}
.button p, .button strong {
	position: relative;
	top: 46%;
	font-size:1.4em;
	line-height:1.2em;
	font-weight:bold;
	color: white;
}

.teaser { /* on main header image */
	position: relative;
/*	max-width:510px;
	width:85vw;*/
	margin: 0 auto; 
	top: 43vh;
	font-size:1.4em;
	line-height:1.4em;
	color:#FFF;
	display:none;
	/*left: calc(100% - 560px);*/
	height: 22vh;
	background: linear-gradient(90deg,rgb(175, 56, 67, 0.92) 50%, rgba(175, 56, 67, 0.28) 80%);
}
.teaser .inner {
	/*max-width: 510px;
	float: right;
	position:relative;*/
}
.is-home .teaser {
	display:block;
}
.teaser h1 {
	font-size:1.6em;
	line-height: 170%;
	color: #fff;
	font-weight: 300;
	filter: drop-shadow(6px 11px 13px #000000);
	text-transform:uppercase;
	/*margin-bottom: 5.5em;*/
	}
	
/* more button om home */
.teaser .button {
	width: 140px;
	height: 140px;
	height: 40px;
	padding: 0;
	text-decoration: none;
	background-color: transparent;
	border:0;
	float: none;
	position: absolute;
	bottom: 17vh;
	left: calc(50% - 70px);
}
.teaser .button p {
	position: relative;
	top: 45%;
	font-size:0.7em;
	line-height:1.0em;
	font-weight:bold;
	margin-bottom:0.4em;
	color:#af3843;
	color:#fff;
}
.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
	border: solid #af3843;
    border: solid #fff;
}
.teaser .button i {
    display: inline-block;
    padding: 5px;
	border-radius: 10%;
	border-width: 0 3px 3px 0;
	margin-top: 12px;
}

.more { /* read more button  */
	height: auto;
	background:#FFF;
	font-size: 1.1em;
	padding:0.3em 1.6em;
	color:#af3843;
	border:1px solid #af3843;
	width:200px;
/*	border-radius:6px;
	font-weight:bolder;
*/
	text-decoration:none;
	margin:0 auto;
}
.more:hover {
	color: #000;
	background:#ddd;
}
.moredown {
	background-color: #fff;
	padding: 0.5em 1.6em;
	border: 1px solid #af3843;
	color:#af3843 !important;
}
.moredown:hover {
	color: #af3843 !important;
	background: #ddd;
}


/* content container */
.flex-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	row-gap: 3em;
	align-items: baseline;
	padding: 0 0 1em 0;
}
.centered { /* e.g. footer bottom */
	justify-content: center;
}
div.box {
 	position: relative;
	border:0px solid #ccc;
	background-color: #af3843;
/*	min-height: 400px;
	background-repeat:no-repeat;	
	background-size: cover;
	background-position: center;
	overflow: hidden;*/
}

div.box p, div.box2 p, div.box2 h2 {
	padding: 0.5em;
	/*position:absolute;
	bottom:0;*/
	background-color: #af3843;
	color:#fff;
	width:100%;
	margin-bottom: 0;
	/*text-align:center;*/
}

@media only screen and (max-width: 960px) and (min-width:820px ) {
	div.box p, div.box2 p {
		font-size: 0.8em;
	}
}

.flex-box > div.box {
	flex-basis: 15%;
	text-align: center;
}
.flex-box > div.box img {
	max-width: 50%;
}
.flex-box > div.box2 {
	flex-basis: 48%;
	position: relative;
}

div.infobox {
	flex-basis: 30.2%;
	min-height: 50px;
 	position: relative;
	border-right:1px solid #999;
	background-repeat: no-repeat;
	background-size: 40px;
	background-position-y: 5px;
	text-align:left;
	padding-left:3.5em;
	margin: 0.5em;
	color:#666;
	min-width: 154px;
}
.flex-box.bgr {
	justify-content: flex-start;
  	gap: 0;
}
div.infobox p {
  /*padding: 0.5em;
  text-align: center;
  position: absolute;*/
  bottom: 0;
  width: 100%;
  margin-bottom: 0;
  color: #af3843;
  font-weight:bold;
  font-size:0.85rem;
}

/* infoboxex contact pages */
div.infobox.location {
	background-image:url(/images/icons/location.svg);
}
div.infobox.founded {
	background-image:url(/images/icons/founded.svg);
}
div.infobox.warehouse {
	background-image:url(/images/icons/package.svg);
}
figure img {
  max-width: 100%;
  margin-bottom: 2em;
/*  box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);*/
  vertical-align: bottom;
}
figcaption {
	color:#af3843;
}
.dark figcaption {
	color:#fff;
}
.col_50_50 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 50% auto;
	grid-template-columns: 50% auto;
	-ms-grid-gap: 2em;
	grid-gap: 2em;
	padding: 0 0 1em 0;
}
.col_70_30 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 70% auto;
	grid-template-columns: 70% auto;
	-ms-grid-gap: 2em;
	grid-gap: 2em;
	padding: 0 0 1em 0;
}
.col_30_70 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 30% auto;
	grid-template-columns: 30% auto;
	-ms-grid-gap: 2em;
	grid-gap: 2em;
	padding: 0 0 1em 0;
}
.col_20_40 {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 20% 40%;
	grid-template-columns: 20% 40%;
	-ms-grid-gap: 2em;
	grid-gap: 2em;
	padding: 0 0 1em 0;
}
.col_20_40 > div > img {
	border-radius: 50%;	
}


.col_70_30 > div.box, .col_30_70 > div.box {
/*	height: 250px;
	min-height: 250px;*/
}
#news > div.col_30_70 > div > div.col_50_50 {
	grid-template-columns: 100% auto;
}
.sidebar {
	text-align: center;	
}



@media only screen and (max-width: 820px){
	.teaser {
/*		top: 60%;
		width: 60%;
		margin: 0 auto;
		left:auto;
		height:20%;
*/	}
	.teaser h1 {
		font-size: 1.2em;
		/*margin-bottom:1.5em;*/
		color: white;
	}
	nav, nav img {
		/*height: 42px;*/
	}
	.button {
		margin: 0 1em;
	}
	.col_50_50, .col_70_30, .col_30_70, .col_30_40, .col_20_40 {
		display: flex;
		flex-direction: column;
	}
	.col_50_50 > div {
		margin-bottom:2em;
	}
}

/* Topbar */
.topbar {
	background: rgb(175, 56, 67);
	/*background: linear-gradient(90deg, rgba(0,0,120,1) 0%, rgba(0,0,120,1) 52%, rgba(255,255,255,1) 52%, rgba(249,249,249,1) 100%);*/
	border-bottom: 1px solid #ccc;
  	box-shadow: 0px 4px 13px -6px rgba(0,0,0,0.5);
	height:10px;
}
.topbar > .content {
	max-width: 1400px;
	height: 40px;
	border:0px solid red;
	display: grid;
 	grid-template-columns: 35% 1% 28% 1% 35%;
	padding: 0;
}
.topbar > .content > div {
	display: block;
}
.topbar > .content > div.topleft {
	word-spacing: 1.25em;
	padding: 0.5em;
	background-color: #af3843;
	color:#FFF;
}
.topbar > .content > div.bluecorner:after {
  content: "";
  display: block;
  position: relative;
}
.topbar > .content > .bluecorner:after {
  left: 13px;
  border-right: 40px solid transparent;
  border-top: 40px solid #af3843;
}
.topbar > .content > .topmid {
	padding: 0.5em;
	padding-left:3em;
	text-align:center;
	background-color: #eee;
	color:#af3843;
}
.topbar > .content > div.graycorner:after {
  content: "";
  display: block;
  position: relative;
}
.topbar > .content > .graycorner:after {
  left: 0px;
  border-right: 40px solid transparent;
  border-top: 40px solid #eee;
}
.topbar > .content > .topright {
	padding: 0.5em;
	text-align:right;
}
/*
.topbar #phone {
	background:url(/layout/phone.svg) no-repeat; 
	padding-left: 1.5em;
	background-size: 20px;
}
.topbar #mail {
	background:url(/layout/mail.svg) no-repeat; 
	padding-left: 2.0em;
	background-size: 25px;
	background-position-y: 3px;
	margin-left: 1em;
}
*/
.topbar #phone {
	margin-right: 1em;
}

@media only screen and (max-width: 1440px){
	.topbar {
		/*background: white;*/
	}
	.topbar > .content {
		grid-template-columns:37% 1% 61%;
	}
	.topbar .content .topleft, .topbar .content .bluecorner {
		display:none;
	}
}
@media only screen and (max-width: 820px){
	.topbar > .content > .topright {
		text-align: center;
	}
	.topbar > .content {
		grid-template-columns:100%;
	}
  .topbar .content .topleft, .topbar .content .bluecorner, .topbar .content .topmid, .topbar .content .graycorner {
		display:none;
	}
}
@media only screen and (max-width: 460px){
	.topbar > .content > .topright span {
		font-size:0.75em;
	}
	.topbar #phone {
		background-size: 16px;
	}
	.topbar #mail {
		background-size: 16px;
	}
}


/*header and nav */
header {
	position: fixed;
	height: 165px;
	z-index: 999;
	width: 100%;
	background: #fff;
	transition: all 0.1s linear;
	box-shadow: 0px 7px 17px -9px rgba(0,0,0,0.5);
/*	background-image:url(/layout/logo_gray.svg);
	background-position-y: 190px;
	background-repeat: repeat-x;
	background-size: 38%;*/

}
header.scrolled {
	height:110px;
	background: #fff;
	border-bottom:1px solid #ccc;
}
header > .content {
	padding: 0;
	max-width: 1400px;
}
header nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
    margin: 1rem;
	position: relative;
}
header nav.scrolled > ul.nav {
    /*margin: -15px 1rem;*/
	margin-top: 1em;
}
header nav .logo > img {
	height: 109px;
	max-width: 100%;
	max-height: 100%;
	transition: all 0.1s ease-in-out;
}
header nav.scrolled .logo > img {
	height: 60px;
	width: 170px;
}
header nav .nav {
  display: flex;
  flex: 1 1 auto;
  justify-content: flex-end;
  padding: 0 0 0 1.5em;
  margin-top: 4em;
}
header nav .nav li {
  list-style:none;
  padding: 60px 21px 2px 21px;
  padding: 8px 21px 8px 21px;
  border-bottom: 2px solid transparent;
}
header nav .nav li:hover {
	color: #000;
	background-color: #eee;
	border-bottom: 2px solid #af3843;
}
header nav .nav li.active {
	font-weight:bold;
	background-color: #af3843; 
	border-bottom: 2px solid #af3843;
}
header nav ul li.active > a {
	color:#fff;
}
header nav .nav li a {
	text-decoration: none;
	font-size: 1.2em;
	font-weight: normal;
	color: #404040;
}
header  nav > ul > li/*, header  nav > ul > li > ul > li*/ {
  display: inline-block;
  position: relative;
}
header nav > ul  li.has-sub {
	background-image: url(/layout/nav-sub-arrow-blue.svg);
	background-size: 14px;
	background-position: right 9px bottom 13px;
	background-repeat: no-repeat;
	padding-right: 34px;
}
header nav > ul  li.has-sub:hover {
}
header nav > ul  li.has-sub.close {
	background-image: url(/layout/nav-sub-arrow-blue-up.svg);
}
header nav > ul  li.has-sub.active  {
	background-image: url(/layout/nav-sub-arrow-white.svg);
}
header nav > ul  li.has-sub.active:hover  {
	
}
header nav > ul  li.has-sub.active.close  {
	background-image: url(/layout/nav-sub-arrow-white-up.svg);
}


/*header nav.scrolled > ul > li.has-sub {
	background-image: url(/layout/nav-sub-arrow.svg);
}*/
/*header nav.scrolled > ul > li.has-sub:hover {
	background-image: url(/layout/nav-sub-arrow-blue.svg);
}*/

/* sublevel */
header nav > ul > li > ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0em;
	width: 21em;
	background: #ffffff;
	z-index: 5;
	padding: 0;
	margin-top: 2px;
}
header nav > ul > li > ul > li > ul {
	display: none;
/*	position: absolute;
	top: 100%;
	left: -1em;*/
	position: relative;
	width: 19em;
	background: #ffffff5c;
	z-index: 4;
	padding: 0em 1.5em 1em 1.5em;
	margin-top:0.4em;
}
header nav > ul > li.has-sub:hover > ul, header nav > ul > li > ul > li.has-sub:hover > ul {
  /*display: block;*/
  height:auto;
}
header nav > ul > li > ul > li {
	margin-top:2em;
}
header nav > ul > li.has-sub > ul > li > a {
	/*color:#af3843;*/
	font-size: 0.9em;
}
header nav > ul > li.has-sub.active > ul > li.active > a {
	color:#fff;
}
header nav > ul  li.has-sub span {
	border-left: 0px;
	display: inline-block;
	width: 30px;
	height: 35px;
	right: 0;
	position: absolute;
	top: 0;
	display:none;
}
header nav > ul > li.has-sub > ul.open, header nav > ul > li > ul > li.has-sub > ul.open {
	display: block;
}
header nav > ul > li, header nav > ul > li > ul > li {
	height: auto;
}
header nav > ul > li.has-sub > ul > li, header nav > ul > li > ul > li.has-sub > ul > li {
	 margin:0;
	padding: 10px 40px 6px 20px;
}
.mobile_nav_btn { 
	display: none; 
}



main {
	display: block;
	position: relative;
	width: 100%;
}
section.subpage h1 {
	font-size: 1.5em;
	font-style: normal;
}
section.subpage h2 {
	font-size: 1.2em;
	/*margin-bottom: .5em;*/
}
section.subpage h3 {
	font-size: 1em;
	margin-bottom: .4em;
}

/*tables */

@media only screen and (max-width: 820px){
	.table {
		overflow:scroll;
	}
}

table {
  margin: 2rem 0 2rem 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
  border-radius: 3px;
}
table th {
  padding: 0.25rem 0.4rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: left;
  color: white;
  background-color: #af3843;
  border-right: 1px solid #af3843;
  border: 1px solid #fff;
}
table tr:nth-child(2n+1) td {
  background-color: #f9f9f9;
}
table td {
  padding: 0.25rem 0.4rem;
  line-height: 1.5;
  vertical-align: top;
  border-bottom: 1px solid #ccc;
  border: 1px solid #ccc;
}


/*
slider not used
.lSSlideOuter .lSPager.lSpg > li a { background-color: #bfbfbf; }
.lSSlideOuter .lSPager.lSpg > li.active a, .lSSlideOuter .lSPager.lSpg > li:hover a { background-color: #903e50; }
*/

#certificates {
	max-width: 730px;
}
hr {
  border-top: 1px solid #ccc;
}


/* footer stuff */
footer {
  display: block;
  position: relative;
  width: 100%;
  background: white;
  color:#fff;
}
footer.dark {
	background-color: #af3843;
}
footer > .content {
  display: grid;
  grid-template-columns: 50% 50%;
}
footer > .content > div {
  font-size: .85em;
  /*padding-top: 1em;*/
}
footer > .content > div.foot-right {
	text-align: right;
}
footer > .content > div.foot-right img {
	max-width:210px;
	height:auto;
}
#bottom {
	background-image:url(/layout/logo_gray.svg);
}
#bottom > div.flex-box {
	margin: 0 auto;
	gap: 1.5em;
}

@media only screen and (max-width: 900px) {
	.flex-box > div.box {
		flex-basis: 31%;
		background-size: cover;
	}
	body.mobile-nav-open { 
		overflow-y: hidden; 
	}
	header nav { 
		justify-content: space-between !important; 
		margin: 1em 0 0 0;
	}
	nav, nav img {
		/*height: 42px;*/
	}

	header nav:not(.scrolled) .logo img { 
		height: 60px; 
		width: 170px;
		max-height: auto;
		/*margin-top: 1px; */
	}
	header nav.scrolled {
		  margin: 0.5em 0;
	}
	body.mobile-nav-open header nav .nav { 
		display: block; 
	}
	.teaser .button, header nav .slogan, body:not(.mobile-nav-open) header nav .nav { 
		display: none; 
	}
	.teaser .button {
	  display: contents;
	}
	.two_cols { 
		column-count: 1; 
	}
	#kontakt > .content, footer > .content { 
		padding: 2em 1.5em; 
	}
	#kontakt > .content iframe { 
		height: 20em; 
	}
	#HeaderImage { 
		background-position: center 135px;
	}
	.mobile_nav_btn {
		display: block;
		width: 4em;
		height: 2em;
		background-image: url(/layout/nav-closed.svg);
		background-size: 2.4em;
		background-position: center;
		background-repeat: no-repeat;
	}
	body.mobile-nav-open .mobile_nav_btn { 
		background-image: url(/layout/nav-open.svg); 
		background-size: 2em; 
	}
	header {
		height: 135px
	}
	header > .content { 
		padding: 1em; 
	}
	header nav .nav {
		position: fixed;
		background-color: rgba(255, 255, 255, 1);
		margin-top: 135px;
		top: 0;
		left: 0;
		width: 100vw;
		height: calc(100vh - 110px);
		display: block;
		z-index: -1;
		padding-left: 0em;
		padding-bottom: 100px;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	header.scrolled nav.scrolled .nav {
		margin-top: 108px;

	}
	header nav .nav li {
		width: 100%;
		/*height: 45px;
		padding: 32px 9px 30px 34px;*/
		padding: 16px 9px 17px 34px;
	}
	header nav .nav li a{
/*		width: 100%;
		height: 100%;
		display: flex;
		justify-content: flex-start;
		align-items: center;*/
	}
	header nav > ul  li.has-sub, header nav.scrolled > ul  li.has-sub {
		background-position: right 33px top 25px;
		padding-right: 30px;
	}
	header nav > ul.nav > li.has-sub > a {
		padding-bottom: 28px;
    	display: block;
	}
	header nav > ul li.has-sub > span {
		border-left: 1px solid #fff;
		display: inline-block;
		width: 66px;
		height: 64px;
		right: 14px;
		position: absolute;
		top: 0
	}
	header nav > ul li.has-sub {
		position: relative;
		height: 60px;
	}
	header nav > ul > li.has-sub ul.open {
		display: block;
		position:relative;
		/*padding: 0 0.75em*/;
		width: 100vw;
		/**/top: -8px;
		/*background-color: #eee;*/
	}
	header nav > ul > li {
		height: auto;
		min-height: 45px;
	}
	header nav > ul > li.has-sub ul li {
		margin:0px 0 0 0;
	}
	header nav > ul > li.has-sub ul li a {
		font-size: 0.9rem;
/*   display: block;
		line-height: 119%;*/
	}
}

@media only screen and (max-width: 1440px) {
	footer > .content > div.foot-right {
		padding-right: 4em;
	}
}

@media only screen and (max-width: 480px) {
	.flex-box > div.box {
		flex-basis:47%;
	}
	.flex-box > div.box2 {
		flex-basis:100%;
	}
	#kontakt > .content, footer > .content { 
		display: block;
		padding: 2em 1.5em; 
	}
	footer > .content > div.foot-right {
		 text-align: left;
	}
}

.scrollToTop {
	position: fixed;
	z-index: 100;
	bottom: 10px;
	right: 10px;
	width: 50px;
	height: 50px;
	padding: 1em;
	border-radius: 0.5rem;
	border: 2px solid #af3843;
	transition: all 0.5s ease 0s;
	font-size: 0;
	text-align: center;
	text-decoration: none;
	background: rgba(255,255,255,0.25) url(/layout/nav-sub-arrow-blue-up.svg) no-repeat center center;
	background-size: auto;
	background-size: 25px;
	opacity: 0;
	cursor: pointer;
}